Results 1 to 3 of 3
Discuss [BaseBand] 04.05.01_G > which software to unlock ? at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Hello I was trying to get my T-Mobile Simm Card working I have Modem Firmware ...
  1. #1
    Newbie Array

    Join Date
    May 2008
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Exclamation [BaseBand] 04.05.01_G > which software to unlock ?

    Hello I was trying to get my T-Mobile Simm Card working I have Modem Firmware (04.05.01_G) (1.14)(4A102) Version running it on OSX Leopard PC and tryed PWN I-Liberty, and Zi-Phone to down grade but it says version of bootloader on I-Liberty 3.9-M352 needs to be 3.9FB I guess is there anyway to get it to that version again or a way to get my T-Mobile Simm Card working.

    Thanks Jeff



  2. #2
    Board Hero Array jsalva's Avatar

    Join Date
    Sep 2007
    Posts
    1,173
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    71

    Default

    Quote Originally Posted by jmunyon View Post
    Hello I was trying to get my T-Mobile Simm Card working I have Modem Firmware (04.05.01_G) (1.14)(4A102) Version running it on OSX Leopard PC and tryed PWN I-Liberty, and Zi-Phone to down grade but it says version of bootloader on I-Liberty 3.9-M352 needs to be 3.9FB I guess is there anyway to get it to that version again or a way to get my T-Mobile Simm Card working.

    Thanks Jeff
    if you want your BL on 3.9 FB you can use Bootneuter.

    But i recomend you downgrade your baseband to 04.04.05_G wich is the one that goes with 1.1.4FW

    check out this Link:

    http://command-interactive.com/iPhon...beta/downgrade

  3. #3
    Newbie Array

    Join Date
    May 2008
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I tried going through theese steps don't work get all kinds of errors now when I go to restore to my 1.14 version I get a 1600 itunes error please advise. I can't get any version to restore now.

    Update: I tried running recovery from itunes not from a file but itunes recovery where it is restore and update. I get a 1015 error is on my scrren what do I do now? I tried opening I-Liberty buy it is all grayed out. Please advise


    Thanks Jeff
    Last edited by jmunyon; 06-05-2008 at 03:11 PM. Reason: Update

 

 

Similar Threads

  1. Replies: 103
    Last Post: 05-24-2009, 01:47 PM
  2. Buy software to unlock baseband 02.30.03??
    By ffinder in forum Yellowsn0w (3G unlock)
    Replies: 3
    Last Post: 04-24-2009, 08:23 PM
  3. New baseband 4.05.01_G UNLOCKED
    By NintendoLinky in forum iPhone "2G" (Rev. 1)
    Replies: 95
    Last Post: 05-12-2008, 12:26 PM
  4. Replies: 0
    Last Post: 01-29-2008, 02:17 PM
  5. Replies: 1
    Last Post: 09-30-2007, 04:54 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 07:26 AM.
twitter, follow us!